#Wed Aug 04 16:57:03 CEST 2010
eclipse.preferences.version=1
internalWebBrowserHistory=file\://C\:/Users/C\u00E9sar/Desktop/APUNTS UNIVERSITAT/My Dropbox/PFC/provaPluginReduit/org.erlide.wrangler.help/html/refactorings.html|*|file\:/C\:/Users/C\u00E9sar/Desktop/APUNTS UNIVERSITAT/My Dropbox/PFC/provaPluginReduit/org.erlide.wrangler.help/html/refactorings.html|*|file\://C\:/Users/C\u00E9sar/Desktop/APUNTS UNIVERSITAT/My Dropbox/PFC/provaPluginReduit/org.erlide.wrangler.help/html/general.html|*|file\:/C\:/Users/C\u00E9sar/Desktop/APUNTS UNIVERSITAT/My Dropbox/PFC/provaPluginReduit/org.erlide.wrangler.help/html/general.html|*|http\://code.google.com/p/wranglerintegration/|*|http\://www.cs.kent.ac.uk/projects/forse/|*|
